## supysonic 0.4.1

=== debian/changelog ===
supysonic (0.4.1-2) unstable; urgency=medium

  * d/rules: build the manpages in d/tmp instead of the build root
  * d/control: set Rules-Requires-Root
  * Update Standards-Version to 4.4.1.0 (no changes needed)
  * d/gitlab-ci.yml: allow reprotest to fail.
  * d/copyright: fix mistake in licence.
  * d/rules: disable upstream's testsuite with python3.8, as it fails.

 -- Louis-Philippe Véronneau <pollo@debian.org>  Sun, 05 Jan 2020 21:01:51 -0500

supysonic (0.4.1-1) unstable; urgency=medium

  [ Louis-Philippe Véronneau ]
  * Initial release (Closes: #926459)

 -- Louis-Philippe Véronneau <pollo@debian.org>  Sun, 25 Aug 2019 19:30:15 -0400
