=== debian/control ===
Source: supysonic
Section: sound
Priority: optional
Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Uploaders: Louis-Philippe Véronneau <pollo@debian.org>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python3-all,
               python3-setuptools,
               python3-docutils,
               libjs-bootstrap,
               python3-flask <!nocheck>,
               python3-pony <!nocheck>,
               python3-pil <!nocheck>,
               python3-requests <!nocheck>,
               python3-mutagen <!nocheck>,
               python3-watchdog <!nocheck>,
               python3-zipstream <!nocheck>,
               python3-lxml <!nocheck>,
Standards-Version: 4.4.1.0
Vcs-Git: https://salsa.debian.org/python-team/applications/supysonic.git
Vcs-Browser: https://salsa.debian.org/python-team/applications/supysonic
Homepage: https://github.com/spl0k/supysonic

Package: supysonic
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends},
         python3-flask,
         python3-pony,
         python3-pil,
         python3-requests,
         python3-mutagen,
         python3-watchdog,
         python3-zipstream,
         libjs-bootstrap,
         fonts-glyphicons-halflings,
         libjs-jquery,
Recommends: flac,
            lame,
            libapache2-mod-wsgi | httpd-wsgi,
Suggests: python3-pymysql | python3-psycopg2,
Description: Python implementation of the Subsonic server API
 supysonic is a Python implementation of the Subsonic server API.
 Current supported features are:
 .
  * browsing (by folders or tags)
  * streaming of various audio file formats
  * transcoding
  * user or random playlists
  * cover arts (as image files in the same folder as music files)
  * starred tracks/albums and ratings
  * Last.FM scrobbling
 .
 The "Subsonic API" is a set of adhoc standards to browse, stream or download a
 music collection over HTTP.
