=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_INSTALL_ARGS=--install-lib=/usr/share/supysonic/ --install-scripts=/usr/share/supysonic/
export PYBUILD_DISABLE_python3.8=test

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_installman:
	mkdir debian/tmp
	rst2man docs/man/supysonic-cli.rst debian/tmp/supysonic-cli.1
	rst2man docs/man/supysonic-cli-user.rst debian/tmp/supysonic-cli-user.1
	rst2man docs/man/supysonic-cli-folder.rst debian/tmp/supysonic-cli-folder.1
	rst2man docs/man/supysonic-daemon.rst debian/tmp/supysonic-daemon.1
	dh_installman debian/tmp/*.1
