=== debian/watch ===
version=4
opts="mode=git, pgpmode=gittag" \
https://github.com/spl0k/supysonic.git \
refs/tags/([\d\.]+)
