## supysonic 0.5.0%2Bds

=== debian/tests/control ===
Tests: testsuite
Depends: python3, supysonic, sqlite, flac
