## supysonic 0.5.0+ds

=== debian/changelog ===
supysonic (0.5.0+ds-1) unstable; urgency=medium

  * New upstream release.
  * d/patches: drop patch 0003 (upstreamed) and refresh 0001.
  * d/supysonic.lintian-overrides: Add override for false positives.
  * d/watch: advertise we repack the upstream source.
  * d/tests/testsuite: update autopkgtest for 0.5.0.
  * Update Standards-Version to 4.5.0.0 (no changes needed)
  * d/gitlab-ci.yml: rename to salsa-ci.yml.
  * d/source/lintian-overrides: delete unused overrides.

 -- Louis-Philippe Véronneau <pollo@debian.org>  Sat, 08 Feb 2020 16:16:23 -0500
