=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
                python3-watchdog <!nocheck>,
                python3-zipstream <!nocheck>,
                python3-lxml <!nocheck>,
-Standards-Version: 4.4.1.0
+Standards-Version: 4.5.0.0
 Vcs-Git: https://salsa.debian.org/python-team/applications/supysonic.git
 Vcs-Browser: https://salsa.debian.org/python-team/applications/supysonic
 Homepage: https://github.com/spl0k/supysonic
