## supysonic 0.5.0+ds2

=== debian/changelog ===
supysonic (0.5.0+ds2-1) unstable; urgency=medium

  * manually repack the upstream tarball (again) to remove an ISO 8859-1
    mojibake dirname (tests/assets/\x{e6}) that crashes lintian and a
    bunch of other Debian tools.

 -- Louis-Philippe Véronneau <pollo@debian.org>  Wed, 15 Apr 2020 01:55:50 -0400

supysonic (0.5.0+ds-2) unstable; urgency=medium

  * d/control: depend on the py3 version of apache's wsgi

 -- Louis-Philippe Véronneau <pollo@debian.org>  Sun, 12 Apr 2020 17:08:42 -0400
