=== debian/control ===
--- 
+++ 
@@ -39,7 +39,7 @@
          libjs-jquery,
 Recommends: flac,
             lame,
-            libapache2-mod-wsgi | httpd-wsgi,
+            libapache2-mod-wsgi-py3 | httpd-wsgi,
 Suggests: python3-pymysql | python3-psycopg2,
 Description: Python implementation of the Subsonic server API
  supysonic is a Python implementation of the Subsonic server API.
