## supysonic 0.6.0+ds

=== debian/changelog ===
supysonic (0.6.0+ds-1) unstable; urgency=medium

  [ Louis-Philippe Véronneau ]
  * New upstream release.
  * d/patches: drop 0001, as pybuild does that already.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

 -- Louis-Philippe Véronneau <pollo@debian.org>  Sun, 27 Sep 2020 20:23:00 -0400

supysonic (0.5.0+ds2-2) unstable; urgency=medium

  * d/control: use debhelper 13.
  * d/tests: add a unit tests autopkgtest.
  * d/rules: #948694 has been closed, re-enable running tests using 3.8.
  * d/supysonic.lintian-overrides: rename manpage-without-executable to
    the new spare-manual-page tag.
  * d/supysonic.lintian-overrides: override false-positive
    repeated-path-segment tag.

 -- Louis-Philippe Véronneau <pollo@debian.org>  Thu, 27 Aug 2020 19:06:02 -0400
