=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: supysonic
 Section: sound
 Priority: optional
-Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Louis-Philippe Véronneau <pollo@debian.org>
 Rules-Requires-Root: no
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
                python3-setuptools,
@@ -19,8 +19,8 @@
                python3-zipstream <!nocheck>,
                python3-lxml <!nocheck>,
 Standards-Version: 4.5.0.0
-Vcs-Git: https://salsa.debian.org/python-team/applications/supysonic.git
-Vcs-Browser: https://salsa.debian.org/python-team/applications/supysonic
+Vcs-Git: https://salsa.debian.org/python-team/packages/supysonic.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/supysonic
 Homepage: https://github.com/spl0k/supysonic
 
 Package: supysonic
