=== debian/rules ===
--- 
+++ 
@@ -1,8 +1,6 @@
 #!/usr/bin/make -f
 
 export PYBUILD_INSTALL_ARGS=--install-lib=/usr/share/supysonic/ --install-scripts=/usr/share/supysonic/
-# python3-pony does not support python3.8 yet in Debian (see #948694)
-export PYBUILD_DISABLE_python3.8=test
 
 %:
 	dh $@ --with python3 --buildsystem=pybuild
