=== debian/tests/control ===
Tests: testsuite
Depends: python3, supysonic, sqlite, flac

Tests: unittests
Depends: python3-pytest, python3-lxml, supysonic
