## supysonic 0.6.1+ds

=== debian/changelog ===
supysonic (0.6.1+ds-1) unstable; urgency=medium

  * New upstream version. Closes: #972717.
  * d/tests: fix unittests autopkgtest for multiple Python versions.
    Closes: #973034.
  * d/control: replace the mutagen dependency by mediafile.
  * d/control: add python3-lxml as a runtime dependency.
  * d/patches: update 0005.
  * d/source/options: ignore egg-info/*.

 -- Louis-Philippe Véronneau <pollo@debian.org>  Tue, 24 Nov 2020 22:30:08 -0500
