=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                python3-pony <!nocheck>,
                python3-pil <!nocheck>,
                python3-requests <!nocheck>,
-               python3-mutagen <!nocheck>,
+               python3-mediafile <!nocheck>,
                python3-watchdog <!nocheck>,
                python3-zipstream <!nocheck>,
                python3-lxml <!nocheck>,
@@ -31,9 +31,10 @@
          python3-pony,
          python3-pil,
          python3-requests,
-         python3-mutagen,
+         python3-mediafile,
          python3-watchdog,
          python3-zipstream,
+         python3-lxml,
          libjs-bootstrap,
          fonts-glyphicons-halflings,
          libjs-jquery,
