=== debian/tests/control ===
Tests: testsuite
Depends: @, sqlite, flac

Tests: unittests
Depends: @, python3-all, python3-pytest
