## supysonic 0.6.2+ds

=== debian/changelog ===
supysonic (0.6.2+ds-3+deb11u1) bullseye; urgency=medium

  * d/patches, d/links: Symlink jquery instead of loading it directly.
    Closes: #990148.
  * d/links: Use the minimized bootstrap CSS files. Closes: #990152.

 -- Louis-Philippe Véronneau <pollo@debian.org>  Sun, 21 Nov 2021 23:45:53 -0500

supysonic (0.6.2+ds-3) unstable; urgency=medium

  * d/tests/control: use sqlite3 instead of sqlite.

 -- Louis-Philippe Véronneau <pollo@debian.org>  Wed, 21 Apr 2021 11:33:30 -0400

supysonic (0.6.2+ds-2) unstable; urgency=medium

  * d/copyright: add missing AGPLv3 licence. Closes: #987317.
  * d/patches: add 0006 to point to the patched source code on the web
    interface. Closes: #987313.
  * d/tests/unittests: run the full testsuite.

 -- Louis-Philippe Véronneau <pollo@debian.org>  Wed, 21 Apr 2021 10:58:42 -0400

supysonic (0.6.2+ds-1) unstable; urgency=medium

  * New upstream release.
  * d/patches: refresh 0005.
  * d/control: Standards-Version update to 4.5.1. No changes required.
  * d/tests/unittests: use unittest instead of pytest to run the testsuite.

 -- Louis-Philippe Véronneau <pollo@debian.org>  Tue, 15 Dec 2020 00:22:48 -0500
