=== debian/tests/control ===
Tests: testsuite
Depends: @, sqlite3, flac

Tests: unittests
Depends: @, python3-all
