## supysonic 0.7.1%2Bds

=== debian/tests/control ===
Tests: testsuite
Depends: @, sqlite3, flac

Tests: unittests
Depends: @, sqlite3, python3-all
