## supysonic 0.7.1+ds

=== debian/changelog ===
supysonic (0.7.1+ds-1) unstable; urgency=medium

  * New upstream release.
  * d/control: Standards-Version update to 4.6.0. No changes.
  * d/control: add new dependencies.
  * d/control: the testsuite now requires sqlite3.
  * d/control: build using PEP-517 pybuild plugin.
  * d/copyright: update the year.
  * d/examples: add a systemd service example for the daemon, as upstream
    doesn't anymore.
  * d/patches: drop 0005, as upstream doesn't ship these files anymore.
  * d/patches: refresh 0006.
  * d/patches: refresh 0008.
  * d/patches: add 0009 to fix flaky test.
  * d/rules: build the documentation using sphinx.
  * d/rules: man pages are now built with sphinx.
  * d/supysonic.install: upstream doesn't ship .cgi files anymore.
  * d/supysonic.links: install the new supysonic-server binary.
  * d/tests: use the same unit tests as during build.

 -- Louis-Philippe Véronneau <pollo@debian.org>  Sat, 22 Jan 2022 23:00:00 -0500

supysonic (0.6.2+ds-4) unstable; urgency=medium

  * d/patches, d/links: Symlink jquery instead of loading it directly.
    Closes: #990148.
  * d/links: Use the minimized bootstrap CSS files. Closes: #990152.
  * d/examples: add apache vhost example. Closes: #990150.
  * d/examples: add working WSGI script. Closes: #990149.
  * d/lintian-overrides: remove old override.

 -- Louis-Philippe Véronneau <pollo@debian.org>  Mon, 21 Jun 2021 13:17:13 -0400
