=== debian/control ===
--- 
+++ 
@@ -7,18 +7,22 @@
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
+               pybuild-plugin-pyproject,
                python3-setuptools,
                python3-docutils,
                libjs-bootstrap,
+               python3-sphinx,
+               python3-click <!nocheck>,
                python3-flask <!nocheck>,
                python3-pony <!nocheck>,
                python3-pil <!nocheck>,
                python3-requests <!nocheck>,
                python3-mediafile <!nocheck>,
                python3-watchdog <!nocheck>,
-               python3-zipstream <!nocheck>,
+               python3-zipstream-ng <!nocheck>,
                python3-lxml <!nocheck>,
-Standards-Version: 4.5.1
+               sqlite3 <!nocheck>,
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/python-team/packages/supysonic.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/supysonic
 Homepage: https://github.com/spl0k/supysonic
@@ -26,14 +30,16 @@
 Package: supysonic
 Architecture: all
 Depends: ${python3:Depends},
+         ${sphinxdoc:Depends},
          ${misc:Depends},
+         python3-click,
          python3-flask,
          python3-pony,
          python3-pil,
          python3-requests,
          python3-mediafile,
          python3-watchdog,
-         python3-zipstream,
+         python3-zipstream-ng,
          python3-lxml,
          libjs-bootstrap,
          fonts-glyphicons-halflings,
