=== debian/watch ===
version=4
opts="mode=git, pgpmode=gittag, repacksuffix=+ds, dversionmangle=s/\+ds//,repack" \
https://github.com/spl0k/supysonic.git \
refs/tags/([\d\.]+)
