## supysonic 0.7.2+ds

=== debian/changelog ===
supysonic (0.7.2+ds-2) unstable; urgency=medium

  * d/control: add versioned dependency on python3-pony. (Closes: #1024785)
  * d/control: Standards-Version update to 4.6.1. No changes.

 -- Louis-Philippe Véronneau <pollo@debian.org>  Wed, 14 Dec 2022 13:54:41 -0500

supysonic (0.7.2+ds-1) unstable; urgency=medium

  * New upstream release.
  * d/patches: remove 0009, as it was fixed upstream.

 -- Louis-Philippe Véronneau <pollo@debian.org>  Fri, 04 Mar 2022 15:52:50 -0500
