=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                python3-sphinx,
                python3-click <!nocheck>,
                python3-flask <!nocheck>,
-               python3-pony <!nocheck>,
+               python3-pony (>= 0.7.16+ds-2) <!nocheck>,
                python3-pil <!nocheck>,
                python3-requests <!nocheck>,
                python3-mediafile <!nocheck>,
@@ -22,7 +22,7 @@
                python3-zipstream-ng <!nocheck>,
                python3-lxml <!nocheck>,
                sqlite3 <!nocheck>,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/python-team/packages/supysonic.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/supysonic
 Homepage: https://github.com/spl0k/supysonic
@@ -34,7 +34,7 @@
          ${misc:Depends},
          python3-click,
          python3-flask,
-         python3-pony,
+         python3-pony (>= 0.7.16+ds-2),
          python3-pil,
          python3-requests,
          python3-mediafile,
