## supysonic 0.7.5+ds

=== debian/changelog ===
supysonic (0.7.5+ds-1) unstable; urgency=medium

  * New upstream release.
  * d/control: migrate from pony to peewee.
  * d/control: Standards-Version update to 4.6.2. No changes required.

 -- Louis-Philippe Véronneau <pollo@debian.org>  Tue, 13 Jun 2023 16:22:44 -0400
