## supysonic 0.7.6+ds

=== debian/changelog ===
supysonic (0.7.6+ds-3) unstable; urgency=medium

  * d/control: remove python3-pony from the binary-deps, as it's not needed
    anymore.
  * d/supysonic.links: fix bug where static assets were not installed in the
    right directory.

 -- Louis-Philippe Véronneau <pollo@debian.org>  Sat, 06 Jan 2024 23:56:48 -0500

supysonic (0.7.6+ds-2) unstable; urgency=medium

  * Team upload
  * Rebuild patch queue from patch queue branch
    Added patch:
    0004-test_user.py-Use-escape-from-markupsafe.patch
    Makes test suite running with Flask >= 3.x.

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 31 Dec 2023 15:00:20 +0100

supysonic (0.7.6+ds-1) unstable; urgency=medium

  * New upstream release.
  * d/tests/unittests: remove in favor of pybuild-autopkgtest.

 -- Louis-Philippe Véronneau <pollo@debian.org>  Tue, 25 Jul 2023 13:23:57 -0400
