=== debian/control ===
--- 
+++ 
@@ -26,6 +26,7 @@
 Vcs-Git: https://salsa.debian.org/python-team/packages/supysonic.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/supysonic
 Homepage: https://github.com/spl0k/supysonic
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: supysonic
 Architecture: all
@@ -34,7 +35,6 @@
          ${misc:Depends},
          python3-click,
          python3-flask,
-         python3-pony (>= 0.7.16+ds-2),
          python3-pil,
          python3-requests,
          python3-mediafile,
