## supysonic 0.7.8+ds

=== debian/changelog ===
supysonic (0.7.8+ds-1) unstable; urgency=medium

  * New upstream release.
  * d/patches: drop 0010 and 0011, as they have been upstreamed or fixed
    upstream.

 -- Louis-Philippe Véronneau <pollo@debian.org>  Wed, 24 Jul 2024 16:45:35 +0900

supysonic (0.7.6+ds-4) unstable; urgency=medium

  * d/patches: rename 0004_-test_user to 0010 to fix 'number' collision with
    the other 0004 patch.
  * d/patches: add 0011 to skip test_move_out, as it's flaky. (Closes:
    #1067121)

 -- Louis-Philippe Véronneau <pollo@debian.org>  Sun, 31 Mar 2024 15:30:11 -0400
