=== debian/tests/control ===
Tests: testsuite
Depends: @, sqlite3, flac
