## supysonic 0.7.9+ds

=== debian/changelog ===
supysonic (0.7.9+ds-2) unstable; urgency=medium

  * Team upload.
  * d/supysonic.install: Adjust for dist-info file name changes in latest
    setuptools (closes: #1103208).

 -- Colin Watson <cjwatson@debian.org>  Tue, 15 Apr 2025 21:11:24 +0100

supysonic (0.7.9+ds-1) unstable; urgency=medium

  * New upstream release.
  * d/copyright: update Files-Excluded in preparation for new upstream
    release.
  * d/control, d/links: migrate to bootstrap 5. (Closes: #1088438)
  * d/patches, d/control: drop 0004 and remove jquery dependency.
  * d/control: Standards-Version bump to 4.7.2. No changes needed.

 -- Louis-Philippe Véronneau <pollo@debian.org>  Sat, 29 Mar 2025 12:37:15 -0400
