=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                pybuild-plugin-pyproject,
                python3-setuptools,
                python3-docutils,
-               libjs-bootstrap,
+               libjs-bootstrap5,
                python3-sphinx,
                python3-click <!nocheck>,
                python3-flask <!nocheck>,
@@ -22,7 +22,7 @@
                python3-zipstream-ng <!nocheck>,
                python3-lxml <!nocheck>,
                sqlite3 <!nocheck>,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/python-team/packages/supysonic.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/supysonic
 Homepage: https://github.com/spl0k/supysonic
@@ -41,9 +41,7 @@
          python3-watchdog,
          python3-zipstream-ng,
          python3-lxml,
-         libjs-bootstrap,
-         fonts-glyphicons-halflings,
-         libjs-jquery,
+         libjs-bootstrap5,
 Recommends: flac,
             lame,
             libapache2-mod-wsgi-py3 | httpd-wsgi,
